Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • Windows or Unix systems
  • OpenSSL
  • 32bit + 64bit Java 1.7 VM or higher

    System operation with Docker Containers / Docker Compose:
  • Docker Engine Version 20.10 or higher
  • Docker Compose Version 1.19 or higher

    System operation without Docker:
  • Application Server/ Web Container (Apache Tomcat 8 or higher, JBoss 6.4 WildFly 10 or higher, etc.)


System requirements frontend server (FRIGG):

...

  • Windows or Unix systems
  • 32bit + 64bit Java 1.7 VM or higher
  • MySQL 5.5 or higher / MariaDB 10.5 or higher / Oracle 11g or higher

    System operation with Docker Containers / Docker Compose:
  • Docker Engine Version 20.10 or higher
  • Docker Compose Version 1.19 or higher

    System operation without Docker
  • Application Server/ Web Container (Apache Tomcat 8 or higher, JBoss 6.4 WildFly 10 or higher, etc.)


System requirements hardware

...